Subject: New Reply Received - 29002606332220210501 Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 12 Apr 2023 06:48:17 +0000

Hi Ali Adil,  The customer has responded to the ticket.  29002606332220210501  Damaged WWD  Ticket comment <div dir="auto">
<div>
<div dir="auto"><span style="font-size:17px">Good day !</span></div>
<div dir="auto"><br></div>
<span style="font-size:17px"><div dir="auto"><span style="font-size:17px"><br></span></div>I have been repeatedly telling you that the dining set has been a headache for me eversince I purchased it.Buying this was a huge mistake on my part, which I regret every day. Please help me get rid of this.</span>
<br><br><span style="font-size:17px">You have been addressing me as a 'valued customer' and beneath have mentioned 'Your friends'. If all this has to make sense, kindly understand things from my perspective. Please issue a refund as soon as possible so that I will not trouble you people anymore for the repair. </span>
<br><br><span style="font-size:17px">Please put yourself in my shoes and look into the matter. Am I not claiming my right? I have spent somuch of my hard earned money in buying this dining set only to find it broken every now and then.</span>
<br><br><span style="font-size:17px">Kindly be generous in this month of Ramadan to avail my request at the earliest. If you do not accept the return of assembled items, it's fine. I will dispose it off on my own. However, a refund has to be issued without any further delay.</span>
</div>
<div dir="auto"><span style="font-size:17px"><br></span></div>
<div dir="auto"><span style="font-size:17px"><br></span></div>
<div dir="auto"><br></div>
<div dir="auto">Thank you,</div>
<div dir="auto"><br></div>
<div dir="auto">Sheima Sherif</div>
<div dir="auto"><span style="font-size:17px"><br></span></div>
<div dir="auto">
<span style="font-size:17px"></span><span style="font-size:17px"><br></span><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 12 Apr 2023, 7:53 am Home Box, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">Hi Sheima,<br><br>Thank you for shopping with us.<br><br>We have reviewed your case, and we are sorry to inform you that, as per our company policy, we are not able to return the dining set as it has already been assembled at your residence. We do not accept the return of products that have already been assembled. We reserve the right to check for defects and will repair or replace the defective products at our discretion. Please keep in mind the the item is out of stock for replacement.<br><br>We are sorry, but we are only offering a repair with L clamps. Please confirm this so we can notify the team to arrange a schedule.<br><br>We eagerly await your response.<br><br>Your Friends,<br>The support team<br>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5932625